.sideBar{
	z-index:10;
	position:absolute;
	width:262px;
}
.category_tree{
	display:none;
}
.catMainLinks{
	position:relative;
}
.catMainLinks i{
	position:absolute;
	right:10px;
	top:11px;
}
.storeMenu {
	padding:0;
	margin:0;
	list-style:none;
	position:relative;
	
	-webkit-transition:opacity 0.3s ease;
	-moz-transition:opacity 0.3s ease;
	-ms-transition:opacity 0.3s ease;
	transition:opacity 0.3s ease;
}
.storeMenu:not(.storeMenu-ini) {
	opacity:0 !important;
	overflow:hidden !important;
}
.storeMenu,
.storeMenu * {
	box-sizing:border-box;
}
.catMainItems {
	display:block;
	margin:0;
	padding:0;
	list-style:none;
	
}
.catMainLinks {
	display:block;
}
.catSubWrap {
	display:none;
	position:absolute;
	top:0;
	left:100%;
	margin:0;
	list-style:none;
	overflow:hidden;
	overflow-y:auto;
}


.liCat-open + ul {
	display:block !important;
}
.catSubWrap li {
	list-style:none;
}
.catSubWrap a {
	display: block; 
	position:relative;
}
.catSubWrap ul {
	list-style:none;
	padding:0;
	margin:0;
}
.catSubItems {
	display:block;
	width:100%;
}



.liCatDistr-1 .catSubWrap>li.clearItem {
	height:0;
	overflow:hidden;
	padding:0;
	margin:0;
	display:block;
}

.liCatDistr-1 .cat-column-2 {
	-webkit-column-count:2;  
    -moz-column-count:2;  
    column-count:2;  
	
	-webkit-column-gap: 0px;  
    -moz-column-gap: 0px;  
    column-gap: 0px;
}
.liCatDistr-1 .cat-column-3 {
	-webkit-column-count:3;  
    -moz-column-count:3;  
    column-count:6;  
	
	-webkit-column-gap: 0px;  
    -moz-column-gap: 0px;  
    column-gap: 0px;
}
.liCatDistr-1 .cat-column-6 {
	-webkit-column-count:6;  
    -moz-column-count:6;  
    column-count:6;  
	
	-webkit-column-gap: 0px;  
    -moz-column-gap: 0px;  
    column-gap: 0px;
}
.liCatDistr-1 .cat-column-4 {
	-webkit-column-count:4;  
    -moz-column-count:4;  
    column-count:4;  
	
	-webkit-column-gap: 0px;  
    -moz-column-gap: 0px;  
    column-gap: 0px;
}
.liCatDistr-1 .cat-column-5 {
	-webkit-column-count:5;  
    -moz-column-count:5;  
    column-count:5;  
	
	-webkit-column-gap: 0px;  
    -moz-column-gap: 0px;  
    column-gap: 0px;
}
.liCatDistr-1 .cat-column-6 {
	-webkit-column-count:6;  
    -moz-column-count:6;  
    column-count:6;  
	
	-webkit-column-gap: 0px;  
    -moz-column-gap: 0px;  
    column-gap: 0px;
}
.liCatColumnWrap {
	overflow:hidden;
}
.liCatColumnWrap--hide {
	display:none;
}
.liCatColumnWrap:after {
    content:" ";
    display:table;
    clear:both;
}
.liCatColumn {
	float:left;
}
.liCat-hidden {
	opacity:0 !important;
}
.catSection-after {
	float:right;
	width:230px;
}
.catSection-before {
	float:left;
	width:230px;
}
.catSection-under {
	width:100%;
}
.catSection-under .catBannerPic {
	width:auto;
	height:auto;
	min-width:100%;
	min-height:100%;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	-moz-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}
.catBanner,
.catBanner:hover {
	display:block;
	line-height:0;
	text-decoration:none;
	overflow:hidden;
}
.catBannerPic {
	width:100%;
}
.catSection {
	display:none;
}
.catBannerCont {
	position:absolute;
	width:100%;
	text-align:center;
}
.catSection-under .catBannerCont {
	position:relative;
	display:block;
}
.catBannerContPos-bottom {
	bottom:0;
	left:0;
	top:auto;
	padding:100px 10px 20px;
}
.catBannerContPos-top {
	top:0;
	left:0;
	bottom:auto;
	padding:20px 10px 100px;
}
.catBannerContPos-left {
	top:0;
	bottom:0;
	left:0;
	right:auto;
	padding:10px 100px 10px 20px;
	text-align:left;
}
.catBannerContPos-right {
	top:0;
	bottom:0;
	right:0;
	left:auto;
	padding:10px 20px 10px 100px;
	text-align:right;
}
.catBannerContStyle-dark {
	color:#fff;
}
.catBannerContStyle-light {
	color:#000;
}
.catBannerContPos-bottom.catBannerContStyle-dark {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
.catBannerContPos-top.catBannerContStyle-dark {
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}
.catBannerContPos-bottom.catBannerContStyle-light {
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.95) 48%, rgba(255,255,255,0.95) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.95) 48%,rgba(255,255,255,0.95) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.95) 48%,rgba(255,255,255,0.95) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f2ffffff',GradientType=0 );
}
.catBannerContPos-top.catBannerContStyle-light {
	background: -moz-linear-gradient(top, rgba(255,255,255,0.95) 0%, rgba(255,255,255,0.95) 50%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.95) 0%,rgba(255,255,255,0.95) 50%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0.95) 0%,rgba(255,255,255,0.95) 50%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2ffffff', endColorstr='#00ffffff',GradientType=0 );
}

.catBannerContPos-left.catBannerContStyle-dark {
	background: -moz-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to right, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 );
}
.catBannerContPos-left.catBannerContStyle-light {
	background: -moz-linear-gradient(left, rgba(255,255,255,0.95) 0%, rgba(255,255,255,0.95) 45%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,0.95) 0%,rgba(255,255,255,0.95) 45%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0.95) 0%,rgba(255,255,255,0.95) 45%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2ffffff', endColorstr='#00ffffff',GradientType=1 );
}

.catBannerContPos-right.catBannerContStyle-dark {
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
	background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 );
}

.catBannerContPos-right.catBannerContStyle-light {
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.95) 50%, rgba(255,255,255,0.95) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.95) 50%,rgba(255,255,255,0.95) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.95) 50%,rgba(255,255,255,0.95) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f2ffffff',GradientType=1 );
}


.catBannerCont > * {
	padding:10px 0;
}
.catBannerTitle {
	font-weight:700;
	font-size:24px;
	line-height:24px;
	
}
.catBannerText {
	font-size:16px;
	line-height:16px;
}
.catBannerBtn {
	font-size:17px;
	line-height:16px;
	text-decoration:underline;
}

.liCatColumnWrap .liCatColumn:last-child li{
	padding-right:20px;
}

/*design*/

/* style-1 */
[data-style="style-1"].storeMenu {
	font:13px/1.2em Arial, Helvetica, sans-serif;
	position:relative;
	background-color:#fff;
}

[data-style="style-1"] 
.catMainItems + .catMainItems {
	margin-top:-1px;
}

[data-style="style-1"] 
.catMainLinks,
[data-style="style-1"] 
.catMainLinks:hover {
	padding:10px 20px;
	color:#333;
	text-decoration:none;
	border-bottom:1px solid transparent;
	border-top:1px solid transparent;
	border-right:1px solid #ddd;
	border-left:1px solid #ddd;
	border-bottom:1px #ddd solid;
}

[data-style="style-1"] > li:first-child  
.catMainLinks{
	//padding-top:12px;
	//border-top:1px solid #eee;
}

[data-style="style-1"] > li:last-child  
.catMainLinks {
	padding-bottom:12px;
	border-bottom:1px solid #eee;
}

[data-style="style-1"] 
.catMainLinks.liCat-open {
	background-color:inherit;
	border-bottom:1px solid #eee;
	border-top:1px solid #eee;
	border-right:1px solid #fff;
	color:#FFB100;
	position:relative;
	z-index:10;
}

[data-style="style-1"] 
.catSubWrap {
	background-color:#fff;
	padding:0;
	box-shadow:inset 0 1px 0 #ddd, inset 0 -1px 0 #ddd, inset -1px 0 0 #ddd, -1px 0 0 #ddd;
	z-index:100;
}


[data-style="style-1"] 
.catSubItems {
	padding:0 0 0 20px;
}

[data-style="style-1"] 
.catSubSubItems {
	padding:0;
}

[data-style="style-1"] 
.catSubLinks {
	color:#000;
	font-size:13px;
	font-weight:700;
	line-height:1.2em;
	text-align:left; 
	padding: 12px 0 7px 0; 
	margin:0;
	text-decoration:none;
	color:inherit;
}

[data-style="style-1"] 
.catSubLinks:hover {
	color:#FFB100;
	text-decoration:none;
}

[data-style="style-1"]
.catSubSubLinks {
	color:#333;
	font-size:13px;
	font-weight:400;
	padding: 6px 0 6px 0; 
	margin:0;
	border-bottom:none;
	text-decoration:none;
}
[data-style="style-1"]
.catSubSubLinks:hover {
	color:#FFB100;
	text-decoration:none;
}

[data-style="style-1"] 
.catSubSubWrap {
	margin-bottom:10px;
	padding-top:6px;
	border-top:1px solid #eee;
}

[data-style="style-1"] 
.catSubWrap .catBanner {
	margin:20px;
}

[data-style="style-1"] 
.catTitle {
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.2em;
    padding: 35px 0 15px;
    margin-bottom: 20px;
    position: relative;
}
[data-style="style-1"] 
.catTitle:after {
	display:none;
}


/* style-2 */
[data-style="style-2"].storeMenu {
	font:13px/1.2em Arial, Helvetica, sans-serif;
	position:relative;
	background-color:#fff;
}
[data-style="style-2"].storeMenu:hover {
	background-color:#FDFDFD;
}

[data-style="style-2"] 
.catMainItems + .catMainItems {
	margin-top:-1px;
}

[data-style="style-2"] 
.catMainLinks,
[data-style="style-2"] 
.catMainLinks:hover {
	padding:8px 20px;
	color:#333;
	text-decoration:none;
	border-bottom:1px solid transparent;
	border-top:1px solid transparent;
	border-right:1px solid #eee;
	border-left:1px solid #eee;
	position:relative;
	z-index:10;
}

[data-style="style-2"] > li:first-child  
.catMainLinks{
	padding-top:12px;
	border-top:1px solid #eee;
}

[data-style="style-2"] > li:last-child  
.catMainLinks {
	padding-bottom:12px;
	border-bottom:1px solid #eee;
}

[data-style="style-2"] 
.catMainLinks.liCat-open {
	background-color:#fff;
	border-bottom:1px solid #eee;
	border-top:1px solid #eee;
	border-right:1px solid #fff;
	color:#FFB100;
}

[data-style="style-2"] 
.catSubWrap {
	background-color:#fff;
	padding:0;
	box-shadow:inset 0 1px 0 #eee, inset 0 -1px 0 #eee, inset -1px 0 0 #eee, -1px 0 0 #eee;
	z-index:9;
}


[data-style="style-2"] 
.catSubItems {
	padding:0 0 0 20px;
}

[data-style="style-2"] 
.catSubSubItems {
	padding:0;
}

[data-style="style-2"] 
.catSubLinks {
	color:#000;
	font-size:16px;
	line-height:1.2em;
	text-align:left; 
	padding: 12px 0 7px 0; 
	margin:0 0 6px 0;
	text-decoration:none;
	color:inherit;
}

[data-style="style-2"] 
.catSubLinks:hover {
	color:#FFB100;
	text-decoration:none;
}

[data-style="style-2"]
.catSubSubLinks {
	color:#39C;
	font-size:13px;
	font-weight:400;
	padding: 6px 0 6px 0; 
	margin:0;
	border-bottom:none;
	text-decoration:none;
}
[data-style="style-2"]
.catSubSubLinks:hover {
	color:#FFB100;
	text-decoration:none;
}

[data-style="style-2"] 
.catSubSubWrap {
	margin-bottom:10px;
}

[data-style="style-2"] 
.catSubWrap .catBanner {
	margin:20px;
}

[data-style="style-2"] 
.catTitle {
    text-align: center;
    font-size: 24px;
	text-transform:uppercase;
    font-weight: 400;
    line-height: 1.2em;
    padding: 35px 0 15px;
    margin-bottom: 20px;
    position: relative;
}

[data-style="style-2"] 
.catTitle:after {
	display:none;
}


/* style-3 */
[data-style="style-3"].storeMenu {
	font:13px/1.2em Arial, Helvetica, sans-serif;
	position:relative;
	background-color:#f1f1f1;
	padding:30px 0;
}

[data-style="style-3"] 
.catMainLinks,
[data-style="style-3"] 
.catMainLinks:hover {
	padding:6px 20px;
	color:#333;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:900;
	position:relative;
	z-index:1;
	
	transition:color 0.5s ease;
}

[data-style="style-3"] 
.catMainLinks.liCat-open {
	background-color:inherit;
	color:#fff;
}

[data-style="style-3"] 
.catMainLinks:after {
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:0%;
	height:100%;
	background-color:#000;
	z-index:-1;
	-webkit-transition: all 400ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-moz-transition: all 400ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-o-transition: all 400ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
	transition: all 400ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
}

[data-style="style-3"] 
.catMainLinks.liCat-open:after {
	width:100%;
} 

[data-style="style-3"] 
.catSubWrap {
	background-color:#fff;
	padding:0;
	box-shadow:inset 0 1px 0 #eee, inset 0 -1px 0 #eee, inset -1px 0 0 #eee, -1px 0 0 #eee;
	z-index:9;
}

[data-style="style-3"] 
.catSubItems {
	padding:0 0 0 20px;
}

[data-style="style-3"] 
.catSubSubItems {
	padding:0;
}

[data-style="style-3"] 
.catSubLinks {
	color:#000;
	font-size:13px;
	text-transform:uppercase;
	font-weight:900;
	line-height:1.2em;
	text-align:left; 
	padding: 12px 0 3px 0; 
	margin:0 0 4px 0;
	text-decoration:none;
	color:inherit;
	display:inline-block;
	border-bottom:1px solid #000;
}

[data-style="style-3"] 
.catSubLinks:hover {
	color:#666;
	text-decoration:none;
}

[data-style="style-3"]
.catSubSubLinks {
	color:#666;
	font-size:12px;
	font-weight:400;
	padding: 6px 0 6px 0; 
	margin:0;
	border-bottom:none;
	text-decoration:none;
}
[data-style="style-3"]
.catSubSubLinks:hover {
	color:#000;
	text-decoration:underline;
}

[data-style="style-3"] 
.catSubSubWrap {
	margin-bottom:10px;
	padding-top:6px;
}

[data-style="style-3"] 
.catSubWrap .catBanner {
	margin:20px;
}

[data-style="style-3"] 
.catTitle {
	text-align:center;
	font-size:24px;
	font-weight:700;
	font-weight:900;
	text-transform:uppercase;
	line-height:1.2em;
	padding:35px 0 15px;
	margin-bottom:20px;
	position:relative;
}
[data-style="style-3"] 
.catTitle:after {
	content:'';
	width:50px;
	position:absolute;
	top:100%;
	left:50%;
	margin-left:-25px;
	height:0;
	border:0;
	border-bottom:1px solid #000;
}


/* style-4 */
[data-style="style-4"].storeMenu {
	font:13px/1.2em Arial, Helvetica, sans-serif;
	position:relative;
	background-color:#333;
	transition:background-color 0.3s ease;
}

[data-style="style-4"] 
.catMainItems + .catMainItems {
	margin-top:-1px;
}

[data-style="style-4"] 
.catMainLinks,
[data-style="style-4"] 
.catMainLinks:hover {
	padding:10px 40px;
	color:#999;
	text-decoration:none;
	position:relative;
	z-index:10;
}

[data-style="style-4"] > li:first-child  
.catMainLinks{
	padding-top:35px;
}

[data-style="style-4"] > li:last-child  
.catMainLinks {
	padding-bottom:35px;
}

[data-style="style-4"] 
.catMainLinks.liCat-open {
	color:#fff;
}

[data-style="style-4"] 
.catSubWrap {
	background-color:#fff;
	padding:0;
	z-index:9;
	
	box-shadow: 0.5px 0.87px 40px 0 rgba(0, 0, 0, 0.1);
}


[data-style="style-4"] 
.catSubItems {
	padding:0 0 0 40px;
	overflow:hidden;
	margin:35px 0;
}

[data-style="style-4"] 
.catSubSubItems {
	padding:0;
}

[data-style="style-4"] 
.catSubLinks {
	color:#000;
	font-size:14px;
	font-weight:700;
	line-height:1.2em;
	text-align:left; 
	padding: 0; 
	margin:0 0 10px 0;
	text-decoration:none;
	color:inherit;
	text-transform:uppercase;
	float:left;
	clear:both;
	position:relative;
	overflow:hidden;
}
[data-style="style-4"] 
.catSubLinks:after {
	content:'';
	position:absolute;
	top:100%;
	left:-100%;
	width:100%;
	height:0;
	border:0;
	border-top:1px solid #000;
	margin-top:-1px;
	transition:all 0.3s ease;
}

[data-style="style-4"] 
.catSubLinks:hover {
	color:#000;
	text-decoration:none;
}

[data-style="style-4"] 
.catSubLinks:hover:after {
	left:0;
}

[data-style="style-4"]
.catSubSubLinks {
	color:#999;
	font-size:13px;
	font-weight:400;
	padding: 6px 0 3px 0; 
	margin:0 0 3px 0;
	border-bottom:none;
	text-decoration:none;
	position:relative;
	overflow:hidden;
	float:left;
	clear:both;
}

[data-style="style-4"]
.catSubSubLinks:after {
	content:'';
	position:absolute;
	top:100%;
	left:-100%;
	width:100%;
	height:0;
	border:0;
	border-top:1px solid #000;
	margin-top:-1px;
	transition:all 0.3s ease;
}


[data-style="style-4"]
.catSubSubLinks:hover {
	color:#000;
	text-decoration:none;
}

[data-style="style-4"]
.catSubSubLinks:hover:after {
	left:0;
}

[data-style="style-4"] 
.catSubSubWrap {
	margin-bottom:35px;
}

[data-style="style-4"] 
.catSubWrap .catBanner {
	margin:20px;
}


[data-style="style-4"] 
.catTitle {
    text-align: center;
    font-size: 18px;
	text-transform:uppercase;
    font-weight: 700;
    line-height: 1.2em;
    padding: 35px 0 15px;
    margin-bottom: 0px;
    position: relative;
}

[data-style="style-4"] 
.catTitle:after {
	display:none;
}


/* style-5 */
[data-style="style-5"].storeMenu {
	font:13px/1.2em Arial, Helvetica, sans-serif;
	position:relative;
	background-color:#fff;
	transition:background-color 0.3s ease;
}

[data-style="style-5"] 
.catMainItems + .catMainItems {
	margin-top:-1px;
}

[data-style="style-5"] 
.catMainLinks,
[data-style="style-5"] 
.catMainLinks:hover {
	padding:10px 40px;
	color:#999;
	text-decoration:none;
	position:relative;
	z-index:10;
	
	-webkit-transition:color 0.3s ease;
	-moz-transition:color 0.3s ease;
	-ms-transition:color 0.3s ease;
	transition:color 0.3s ease;
}

[data-style="style-5"] > li:first-child  
.catMainLinks{
	padding-top:35px;
}

[data-style="style-5"] > li:last-child  
.catMainLinks {
	padding-bottom:35px;
}

[data-style="style-5"] 
.catMainLinks.liCat-open {
	color:#000;
}

[data-style="style-5"] 
.catSubWrap {
	background-color:#333;
	padding:0;
	z-index:9;
	
	box-shadow: 0.5px 0.87px 40px 0 rgba(0, 0, 0, 0.1);
}


[data-style="style-5"] 
.catSubItems {
	padding:0 0 0 40px;
	overflow:hidden;
	margin:35px 0;
}

[data-style="style-5"] 
.catSubSubItems {
	padding:0;
}

[data-style="style-5"] 
.catSubLinks {
	color:#fff;
	font-size:14px;
	font-weight:700;
	line-height:1.2em;
	text-align:left; 
	padding: 0; 
	margin:0 0 10px 0;
	text-decoration:none;
	text-transform:uppercase;
	float:left;
	clear:both;
	position:relative;
	overflow:hidden;
	-webkit-transition:color 0.3s ease;
	-moz-transition:color 0.3s ease;
	-ms-transition:color 0.3s ease;
	transition:color 0.3s ease;
}
[data-style="style-5"] 
.catSubLinks:after {
	content:'';
	position:absolute;
	top:100%;
	left:-100%;
	width:100%;
	height:0;
	border:0;
	border-top:1px solid #fff;
	margin-top:-1px;
	transition:all 0.3s ease;
}

[data-style="style-5"] 
.catSubLinks:hover {
	color:#fff;
	text-decoration:none;
}

[data-style="style-5"] 
.catSubLinks:hover:after {
	left:0;
}

[data-style="style-5"]
.catSubSubLinks {
	color:#999;
	font-size:13px;
	font-weight:400;
	padding: 6px 0 3px 0; 
	margin:0 0 3px 0;
	border-bottom:none;
	text-decoration:none;
	position:relative;
	overflow:hidden;
	float:left;
	clear:both;
	
	-webkit-transition:color 0.3s ease;
	-moz-transition:color 0.3s ease;
	-ms-transition:color 0.3s ease;
	transition:color 0.3s ease;
}

[data-style="style-5"]
.catSubSubLinks:after {
	content:'';
	position:absolute;
	top:100%;
	left:-100%;
	width:100%;
	height:0;
	border:0;
	border-top:1px solid #fff;
	margin-top:-1px;
	transition:all 0.3s ease;
}


[data-style="style-5"]
.catSubSubLinks:hover {
	color:#fff;
	text-decoration:none;
}

[data-style="style-5"]
.catSubSubLinks:hover:after {
	left:0;
}

[data-style="style-5"] 
.catSubSubWrap {
	margin-bottom:35px;
}

[data-style="style-5"] 
.catSubWrap .catBanner {
	margin:20px;
}

[data-style="style-5"] 
.catTitle {
	color:#fff;
    text-align: center;
    font-size: 18px;
	text-transform:uppercase;
    font-weight: 700;
    line-height: 1.2em;
    padding: 35px 0 15px;
    margin-bottom: 0px;
    position: relative;
}

[data-style="style-5"] 
.catTitle:after {
	display:none;
}





@media only screen and (max-width: 1024px) {
	
	
html {z-index:-7 !important} /* This value is used as a plugin flag. Don't remove! */

.liCatResponsive .catSubWrap {
	position:relative;
	top:0;
	left:0;
	min-height:inherit !important;
	width:auto !important;
	
	display:block !important;
	max-height:0 !important;
	overflow:hidden;
	padding-top:0;
	padding-bottom:0;
	
	transition:all 0.5s ease;
}
.liCatResponsive .catSubWrap ul {
	display:none;
}
.liCatResponsive .liCat-open + ul {
	display:block !important;
	max-height:200vh !important;
	padding-top:14px;
	padding-bottom:14px;
}

}